@import url('https://fonts.googleapis.com/css2?family=Big+Shoulders+Display:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Big+Shoulders+Display:wght@700&family=Nunito:wght@300&display=swap');

* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Nunito', 'Arial', sans-serif;
}



* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

.container {
   width: 1170px;
   margin: 0 auto;
}


/* ------------------------------
HEADER
------------------------------ */

.header {
    padding: 15px 0 48px;
    background: url(../img/header/header_bg.jpg) center center/cover no-repeat;
}

.header__nav-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__logo {
    display: block;
    font-family: 'Big Shoulders Display', 'Arial', sans-serif;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    color: #333;
    text-decoration: none;
    transition: all 0.25s ease-in-out;
}

.header__logo:hover,
.header__logo:focus {
    outline: none;
    transform: skewY(-20deg);
}

.header__nav-list {
    display: flex;
    column-gap: 50px;
    list-style: none;
}

.header__nav-link {
    font-family: 'Nunito', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 32px;
    color: #333;
    text-decoration: none;
    transition: all 0.25s ease-in-out;
}

.header__nav-link:hover,
.header__nav-link:focus {
    outline: none;
    color: #55a85a;
}

.header__nav-btn {
    background: none;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.25s ease-in-out;
}

.header___avatar {
    display: block;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
}

.header__nav-btn:hover,
.header__nav-btn:focus {
    outline: none;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.5);
}

.header__title {
    margin-top: 365px;
    font-family: 'Big Shoulders Display', 'Arial', sans-serif;
    font-weight: 700;
    font-size: 72px;
    line-height: 80px;
    color: #333;
}

.header__text {
    margin-top: 12px;
    font-family: 'Nunito', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 32px;
    color: #333;
}

.header__form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
    padding: 32px;
    background: #fff;
    border-radius: 22px;
}

.header__input-label {
    font-family: 'Nunito', 'Arial', sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    color: #333;
}

.header__input-wrapp {
    position: relative;
    margin-top: 12px;
}

.header__input {
    padding: 8px 50px 8px 15px;
    width: 316px;
    font-family: 'Nunito', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 32px;
    color: rgba(51, 51, 51, 0.5);
    border: 1px solid #dadada;
    border-radius: 7px;
    transition: all 0.25s ease-in-out;
}

.header__input:hover,
.header__input:focus {
    outline: none;
    border-color: #555555;
}

.header__placeholder {
    text-transform: none;
}

.header__input-icon {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
}

.header__form-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    background: #55a85a;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.25s ease-in-out;
}

.header__form-btn:hover,
.header__form-btn:focus {
    outline: none;
    background: rgba(85, 168, 90, 0.7);
}

.header__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 48px auto 0;
    width: 48px;
    height: 48px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 50%;
}

.header__btn:hover,
.header__btn:focus {
    outline: none;
    animation: arrowBtn 1.3s ease-in-out infinite;
}

@keyframes arrowBtn {
    10%,
    30% {
        transform: translateY(10px);
    }
    20%,
    40%,
    100% {
        transform: translateY(0px);
    }
}

/* ------------------------------
POPULAR TOUR
------------------------------ */

.popular-tour {
    padding: 160px 0;
}

.popular-tour__wrapp {
    display: flex;
    justify-content: space-between;
}

.popular-tour__block-1 {
    position: relative;
}

.popular-tour__photo {
    display: block;
    box-shadow: 20px 20px 40px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
}

.popular-tour__map-location {
    position: absolute;
    top: 45px;
    left: 32px;
    display: flex;
    align-items: center;
}

.popular-tour__location-icon {
    margin-right: 12px;
}

.popular-tour__location-link {
    font-family: 'Nunito', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 32px;
    color: #fff;
    text-decoration: none;
}

.popular-tour__like-btn {
    position: absolute;
    top: 32px;
    right: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    background: #e64d47;
    border-radius: 50%;
    cursor: pointer;
}

.popular-tour__reviews {
    position: absolute;
    bottom: 48px;
    left: 32px;
    display: flex;
    align-items: baseline;
}

.popular-tour__stars {
    display: flex;
    column-gap: 5px;
}

.popular-tour__stars svg:nth-child(-n + 4) path {
    fill: #e64d47;
    opacity: 1;
}

.popular-tour__reviews-link {
    display: block;
    margin-left: 15px;
    font-family: 'Nunito', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.5);
    text-decoration: none;
}

.popular-tour__location-link,
.popular-tour__like-btn,
.popular-tour__like-btn path,
.popular-tour__reviews-link {
    transition: all 0.25s ease-in-out;
}

.popular-tour__like-btn:hover,
.popular-tour__like-btn:focus {
    outline: none;
    background: #fff;
}

.popular-tour__like-btn:hover path,
.popular-tour__like-btn:focus path {
    fill: #e64d47;
}

.popular-tour__location-link:hover,
.popular-tour__location-link:focus,
.popular-tour__reviews-link:hover,
.popular-tour__reviews-link:focus {
    outline: none;
    color: #55a85a;
}

.popular-tour__block-2 {
    position: relative;
    padding-top: 87px;
}

.popular-tour__label {
    font-family: 'Big Shoulders Display', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 32px;
    text-transform: uppercase;
    color: #e64d47;
}

.popular-tour__subtitle {
    margin-top: 20px;
    width: 325px;
    font-family: 'Big Shoulders Display', 'Arial', sans-serif;
    font-weight: 700;
    font-size: 56px;
    line-height: 64px;
    color: #333;
}

.popular-tour__descr {
    margin-top: 30px;
    width: 470px;
    font-family: 'Nunito', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 32px;
    color: #333;
}

.popular-tour__btn {
    margin-top: 40px;
    padding: 12px 40px;
    font-family: 'Nunito', 'Arial', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #fff;
    background: #55a85a;
    border-radius: 7px;
    cursor: pointer;
    transition: all 0.25s ease-in-out;
}

.popular-tour__btn:hover,
.popular-tour__btn:focus {
    outline: none;
    background: rgba(85, 168, 90, 0.7);
}

.popular-tour__days {
    margin-left: 30px;
    font-family: 'Nunito', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 32px;
    color: rgba(51, 51, 51, 0.5);
}

.popular-tour__decor {
    position: absolute;
    top: 62px;
    right: 57px;
    z-index: -1;
}

/* .popular-tour__rating-form {
    position: relative;
    font-size: 23px;
    display: block;
}

.popular-tour__rating-form::before {
    content: '★ ★ ★ ★ ★';
    display: block;
}

.popular-tour__rating-stars {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: row-reverse;
    overflow: hidden;
}

.popular-tour__rating-star {
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 0%;
    opacity: 0;
    visibility: hidden;
}

.popular-tour__rating-label {
    flex: 0 0 20%;
    height: 100%;
    cursor: pointer;
    color: rgba(255, 255, 255, 0.3);
}

.popular-tour__rating-label::before {
    content: '★';
    display: block;
    transition: color 0.3s ease;
}

.popular-tour__rating-star:checked,
.popular-tour__rating-star:checked ~ .popular-tour__rating-label {
    color: #e64d47;
}

.popular-tour__rating-label:hover,
.popular-tour__rating-label:hover ~ .popular-tour__rating-label,
.popular-tour__rating-label:checked ~ .popular-tour__rating-label:hover {
    color: #fff;
} */




/* why-us-block */


.why-us-block{
    padding-top: 80px;
    padding-bottom: 87px;
}

.colums-flex{
    display: flex;
    justify-content: space-between;
}

 .icon-shape{
    width: 96px;
    height: 96px;
    background-color: #F5F7F5;
    border-radius: 50%;
}

.colums{
    width: 338px;
}

.colums h3{
    font-family: Big Shoulders Display , Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 48px;
    color: #333;
    padding-top: 25px;
    padding-bottom: 16px;
}

.colums p{
    font-family: Nunito , Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 32px;
    color: rgba(51, 51, 51, 0.501557);
}

.better-deals-colum svg{
    margin: 33px 19px 29px 19px;
}

.best-price-colum svg{
    margin: 26px 30px 25px 30px;
}

.top-travellers-colum svg{
    margin: 26px 24px 26px 24px;
}


/* top-destination-block */

.top-destination-block{
    padding-top: 74px;
    padding-bottom: 80px ;
}

.top-des-text h2{
    font-family: Big Shoulders Display , Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 56px;
    line-height: 64px;
    text-align: center;
    padding-bottom: 54px    ;
}


.collage-grid-container{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr;
        gap: 27px 30px;
        grid-template-areas:
          "img-one img-two img-two ."
          "img-one img-three img-four ."
          ;
          position: relative;
      }

      .img-one {
          grid-area: img-one;
          position: relative;
        }

      .img-two {
          grid-area: img-two;
          position: relative;

        }

      .img-three {
          grid-area: img-three;
          position: relative;
        }

      .img-four {
          grid-area: img-four;
          position: relative;
         }

      .img-one h5{
        font-family: Big Shoulders Display , Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: 300;
        font-size: 24px;
        line-height: 32px;
        text-transform: uppercase;
        color: #E64D47;
        position: absolute;
        top: 439px;
        left: 32px;
    }

    .img-one h3{
        font-family: Big Shoulders Display , Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 40px;
        line-height: 48px;
         color: #FFFFFF;
         position: absolute;
         top: 489px;
         left: 32px;
    }

    .img-one p{
        font-family: Nunito , Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 32px;
        color: rgba(255, 255, 255, 0.502972);
        position: absolute;
         top: 553px;
         left: 32px;
    }

    .img-two h3{
        font-family: Big Shoulders Display , Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 32px;
        font-family: Big Shoulders Display;
        color: #333333;
        position: absolute;
        top: 199px;
        left: 32px;
    }

    .img-two p{
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 32px;
        color: rgba(51, 51, 51, 0.501557);
        font-family: Nunito, Arial, Helvetica, sans-serif ;
        position: absolute;
        top: 233px;
        left: 32px;
    }

    .img-three h3{
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 32px;
        color: #333333;
        font-family: Big Shoulders Display , Arial, Helvetica, sans-serif;
        position: absolute;
        top: 199px;
        left: 32px;
   }

   .img-three p{
    font-family: Nunito , Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 32px;
    color: rgba(51, 51, 51, 0.501557);
    position: absolute;
    top: 233px;
    left: 32px;
   }

   .img-four h3{
    font-family: Big Shoulders Display , Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    position: absolute;
    top: 199px;
    left: 32px;
   }

   .img-four p{
    font-family: Nunito , Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.502972);
    position: absolute;
    top: 233px;
    left: 32px;
   }

   .decoration-one{
    position: absolute;
    top: 72px;
    left: -48px;
    z-index: -1;
   }

   .decoration-two{
    position: absolute;
    top: 276px;
    right: -45px;
    z-index: -1;
   }



/* ------------------------------
 FEEDBACK
---------------------------------*/

.reviews {
  padding: 75px 0;
  background: #FFFFFF;
}

.reviews-h2 {

  font-family: Big Shoulders Display;
  font-style: normal;
  font-weight: bold;
  font-size: 56px;
  line-height: 64px;
  /* identical to box height, or 114% */
  text-align: center;

  color: #333333;
}


.reviews-cards {
  display: flex;
  justify-content: center;
  margin-top: 55px;
  position: relative
}

.reviews-card {
  padding: 45px 35px 45px 35px;
  width: 375px;
  background: #F5F7F5;
  border-radius: 12px;
  margin: 0 15px;
}

.reviews-card:hover {
  background: #FFFFFF;
  box-shadow: 20px 20px 40px rgba(0, 0, 0, 0.2);
  border-radius: 12px;
}

.reviews-card-header {
  display: flex;
  justify-content: space-between;
}


.reviews-card-content {
  margin-top: 25px;

  font-family: Nunito;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 32px;
  /* or 160% */

  color: #333333;
}

.reviews-card-date {

  font-family: Nunito;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 32px;
  /* identical to box height, or 160% */
  text-align: right;

  color: rgba(51, 51, 51, 0.501557);
}

.reviews-card-quote {
  font-family: Big Shoulders Display;
  font-style: normal;
  font-weight: bold;
  font-size: 72px;
  line-height: 80px;

  color: #333333;
}

.reviews-card-footer {
  margin-top: 35px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.reviews-card-author {
  margin-left: 15px;
}

.reviews-card-reviewer {

  font-family: Big Shoulders Display;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;

  color: #333333;
}

.reviews-card-prof {
  font-family: Nunito;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  /* identical to box height, or 171% */

  color: rgba(51, 51, 51, 0.50133);
}

.reviews-decor-left {
  position: absolute;
  top: 115px;
  left: -30px;
  z-index: 1;
}

.reviews-decor-right {
  position: absolute;
  bottom: 125px;
  right: -30px;
  z-index: 1;
}

.decor {
  position: relative;
  z-index: 2;
}

/*---------------------------
FOOTER
-----------------------------*/

.footer {
  background: #333333;
  padding: 75px 0 40px 0;
  display: block;
}

.footer-grid {
  margin-left: auto;
  margin-right: auto;
  display: grid;
  width: 1140px;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 35px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.502972);
  padding-bottom: 40px;
}

.footer-logo {

font-family: Big Shoulders Display;
font-style: normal;
font-weight: bold;
font-size: 40px;
line-height: 48px;

color: #FFFFFF;
}

.footer-text {
  font-family: Nunito;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 32px;

  color: rgba(255, 255, 255, 0.502972);
}

.footer-slogan {
  margin-top: 15px;
}

.footer-link {
  padding-top: 15px;
}

.footer-link a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.502972);
}

.footer-link li {
  list-style-type: none;
}

.footer-link a:hover {
  cursor: pointer;
  text-decoration-line: underline;
  color: #FFFFFF;
}

.footer-menu {
  font-family: Nunito;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 32px;

  color: #FFFFFF;
}

.footer-social {
  margin-top: 30px;
  display: flex;
  justify-content: left;
}

.footer-social-oval {

  width: 48px;
  height: 48px;
  margin-right: 10px;

  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.502972);
  box-sizing: border-box;

  display: flex;
  justify-content: center;
  align-items: center;

  fill: #FFFFFF;

}

.footer-social-oval:hover {
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.502972);
}

.footer-gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 2px;
  height: 160px;
}

.footer-gallery img {
  width: 70px;
  height: 64px;
  border-radius: 6px;
  margin-top: 20px;
}

.footer-gallery img:hover {
  width: 77px;
  height: 70px;

}

.footer-copyright {
  width: 1140px;
  display: flex;
  margin: 40px auto 0 auto;
  justify-content: space-between;
}

.footer-copyright-left {
  display: flex;
  justify-content: left;
}

.footer-policy {
  margin-left: 40px;
}

.footer-text a {
  color: rgba(255, 255, 255, 0.502972);
  text-decoration-line: none;
}

.footer-text a:hover {
  color: #FFFFFF;
  text-decoration-line: underline;
}

















